<?php

defined('BASEPATH') OR exit('No direct script access allowed');

if (ENVIRONMENT == 'development') {
    $config["email"] = array(
        "protocol" => "smtp",
        "smtp_host" => "ssl://smtp.ionos.mx",
        "smtp_port" => 465,
        "smtp_user" => "sistemas@matec.app",
        "smtp_pass" => "Ventura2022*",
        "mailtype" => "html",
        "charset" => "utf-8",
        "newline" => "\r\n"
    );
} else {
    $config['email'] = array(
        'protocol' => 'smtp',
        'smtp_host' => 'ssl://smtp.gmail.com',
        'smtp_port' => 465,
        'smtp_user' => 'union.dnc@gmail.com',
        'smtp_pass' => '4dr14nc1t0n0n0s4yud4:(',
        'mailtype' => 'html',
        'charset' => 'utf-8',
        'newline' => "\r\n"
    );
}
$config['correo_tester'] = 'carvill23@msn.com';
